<?php

session_start();



if (!isset($_SESSION['tulsilogin'])) {

    header('Location: index.php');

    return;

}



include("connect.php");

$name = $_POST['name'] ?? "";

$mobile = $_POST['mobile'] ?? "";

$email = $_POST['email'] ?? "";

$source = $_POST['source'] ?? "";

$city = $_POST['city'] ?? "";

$country = $_POST['country'] ?? "";

$status = $_POST['status'] ?? "new";

$staffID = $_POST['staff'];



$eve1 = "INSERT INTO res_prospect_management (name,mobile,email,source,city,country,status,staffid) VALUES('$name','$mobile','$email','$source','$city','$country','$status','$staffID')";

$re1 = mysqli_query($conn, $eve1);



$_SESSION['msg'] = "Record saved successfully";

header('Location: prospect_management.php');

?>